Recommended update for yast2-apparmor

SUSE Recommended Update: Recommended update for yast2-apparmor
Announcement ID: SUSE-RU-2019:3198-1
Rating: moderate
References: #1121274 #1123258 #1132418
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has three recommended fixes can now be installed.

Description:

This update for yast2-apparmor fixes the following issues:

  • Adapted 'aa-status' parser to new output format to prevent crash. (bsc#1121274, bsc#1123258, bsc#1132418)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-3198=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (noarch):
    • yast2-apparmor-4.0.6-3.6.1

References: